<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_app">
    <sys_app action="INSERT_OR_UPDATE">
        <active>true</active>
        <enforce_license>none</enforce_license>
        <js_level>helsinki_es5</js_level>
        <licensable>true</licensable>
        <license_category>none</license_category>
        <license_model>none</license_model>
        <logo/>
        <menu/>
        <name>My app</name>
        <private>false</private>
        <restrict_table_access>false</restrict_table_access>
        <runtime_access_tracking>permissive</runtime_access_tracking>
        <scope>x_cdltd_my_app</scope>
        <scoped_administration>false</scoped_administration>
        <short_description/>
        <source>x_cdltd_my_app</source>
        <store_correlation_id>REPOAPP0000001001</store_correlation_id>
        <store_url/>
        <sys_class_name>sys_app</sys_class_name>
        <sys_code/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-10-09 16:16:24</sys_created_on>
        <sys_id>4d7feaa9394523007f44b5fa29075cab</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-10-10 15:21:45</sys_updated_on>
        <template/>
        <trackable>true</trackable>
        <user_role/>
        <vendor/>
        <vendor_prefix/>
        <version>1.0.1</version>
    </sys_app>
</record_update>
